<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="44114" dateMiseAJour="2024-12-24" id="esm-44114-01" idPresta="4eb263302935944ef5000184" pivotLocal="esm">
    <Nom>Etablissement pénitentiaire spécialisé pour mineurs d'Orvault</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>avenue de la Jalière</Ligne>
        <CodePostal>44700</CodePostal>
        <NomCommune>ORVAULT</NomCommune>
        <Localisation>
            <Latitude>47.264818</Latitude>
            <Longitude>-1.594549</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 40 16 81 00</Téléphone>
        <Télécopie>02 40 63 80 46</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>44001</commune>
        <commune>44002</commune>
        <commune>44003</commune>
        <commune>44005</commune>
        <commune>44006</commune>
        <commune>44007</commune>
        <commune>44009</commune>
        <commune>44010</commune>
        <commune>44012</commune>
        <commune>44013</commune>
        <commune>44014</commune>
        <commune>44015</commune>
        <commune>44016</commune>
        <commune>44018</commune>
        <commune>44019</commune>
        <commune>44020</commune>
        <commune>44021</commune>
        <commune>44022</commune>
        <commune>44023</commune>
        <commune>44024</commune>
        <commune>44025</commune>
        <commune>44026</commune>
        <commune>44027</commune>
        <commune>44028</commune>
        <commune>44029</commune>
        <commune>44030</commune>
        <commune>44031</commune>
        <commune>44032</commune>
        <commune>44033</commune>
        <commune>44035</commune>
        <commune>44036</commune>
        <commune>44037</commune>
        <commune>44038</commune>
        <commune>44039</commune>
        <commune>44041</commune>
        <commune>44043</commune>
        <commune>44044</commune>
        <commune>44045</commune>
        <commune>44046</commune>
        <commune>44047</commune>
        <commune>44048</commune>
        <commune>44049</commune>
        <commune>44050</commune>
        <commune>44051</commune>
        <commune>44052</commune>
        <commune>44053</commune>
        <commune>44054</commune>
        <commune>44055</commune>
        <commune>44056</commune>
        <commune>44057</commune>
        <commune>44058</commune>
        <commune>44061</commune>
        <commune>44062</commune>
        <commune>44063</commune>
        <commune>44064</commune>
        <commune>44065</commune>
        <commune>44066</commune>
        <commune>44067</commune>
        <commune>44068</commune>
        <commune>44069</commune>
        <commune>44070</commune>
        <commune>44071</commune>
        <commune>44072</commune>
        <commune>44073</commune>
        <commune>44074</commune>
        <commune>44075</commune>
        <commune>44076</commune>
        <commune>44077</commune>
        <commune>44078</commune>
        <commune>44079</commune>
        <commune>44080</commune>
        <commune>44081</commune>
        <commune>44082</commune>
        <commune>44083</commune>
        <commune>44084</commune>
        <commune>44085</commune>
        <commune>44086</commune>
        <commune>44087</commune>
        <commune>44088</commune>
        <commune>44089</commune>
        <commune>44090</commune>
        <commune>44091</commune>
        <commune>44092</commune>
        <commune>44094</commune>
        <commune>44095</commune>
        <commune>44096</commune>
        <commune>44097</commune>
        <commune>44098</commune>
        <commune>44099</commune>
        <commune>44100</commune>
        <commune>44101</commune>
        <commune>44102</commune>
        <commune>44103</commune>
        <commune>44104</commune>
        <commune>44105</commune>
        <commune>44106</commune>
        <commune>44107</commune>
        <commune>44108</commune>
        <commune>44109</commune>
        <commune>44110</commune>
        <commune>44111</commune>
        <commune>44112</commune>
        <commune>44113</commune>
        <commune>44114</commune>
        <commune>44115</commune>
        <commune>44116</commune>
        <commune>44117</commune>
        <commune>44118</commune>
        <commune>44119</commune>
        <commune>44120</commune>
        <commune>44121</commune>
        <commune>44122</commune>
        <commune>44123</commune>
        <commune>44124</commune>
        <commune>44125</commune>
        <commune>44126</commune>
        <commune>44127</commune>
        <commune>44128</commune>
        <commune>44129</commune>
        <commune>44130</commune>
        <commune>44131</commune>
        <commune>44132</commune>
        <commune>44133</commune>
        <commune>44134</commune>
        <commune>44135</commune>
        <commune>44136</commune>
        <commune>44137</commune>
        <commune>44138</commune>
        <commune>44139</commune>
        <commune>44140</commune>
        <commune>44141</commune>
        <commune>44142</commune>
        <commune>44143</commune>
        <commune>44144</commune>
        <commune>44145</commune>
        <commune>44146</commune>
        <commune>44148</commune>
        <commune>44149</commune>
        <commune>44150</commune>
        <commune>44151</commune>
        <commune>44152</commune>
        <commune>44153</commune>
        <commune>44154</commune>
        <commune>44155</commune>
        <commune>44156</commune>
        <commune>44157</commune>
        <commune>44158</commune>
        <commune>44159</commune>
        <commune>44161</commune>
        <commune>44162</commune>
        <commune>44163</commune>
        <commune>44164</commune>
        <commune>44165</commune>
        <commune>44166</commune>
        <commune>44168</commune>
        <commune>44169</commune>
        <commune>44170</commune>
        <commune>44171</commune>
        <commune>44172</commune>
        <commune>44173</commune>
        <commune>44174</commune>
        <commune>44175</commune>
        <commune>44176</commune>
        <commune>44178</commune>
        <commune>44179</commune>
        <commune>44180</commune>
        <commune>44182</commune>
        <commune>44183</commune>
        <commune>44184</commune>
        <commune>44185</commune>
        <commune>44186</commune>
        <commune>44187</commune>
        <commune>44188</commune>
        <commune>44189</commune>
        <commune>44190</commune>
        <commune>44192</commune>
        <commune>44193</commune>
        <commune>44194</commune>
        <commune>44195</commune>
        <commune>44196</commune>
        <commune>44197</commune>
        <commune>44198</commune>
        <commune>44199</commune>
        <commune>44200</commune>
        <commune>44201</commune>
        <commune>44202</commune>
        <commune>44203</commune>
        <commune>44204</commune>
        <commune>44205</commune>
        <commune>44206</commune>
        <commune>44207</commune>
        <commune>44208</commune>
        <commune>44209</commune>
        <commune>44210</commune>
        <commune>44211</commune>
        <commune>44212</commune>
        <commune>44213</commune>
        <commune>44214</commune>
        <commune>44215</commune>
        <commune>44216</commune>
        <commune>44217</commune>
        <commune>44218</commune>
        <commune>44220</commune>
        <commune>44221</commune>
        <commune>44222</commune>
        <commune>44223</commune>
        <commune>44224</commune>
    </CompetenceCommunale>
</Organisme>